
/*
.margin-r5{margin-right: 5px;}

#search_cat_suggestions{
	background: #fff;
	text-align: left;position: absolute;
	z-index: 1;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.35);
	-moz-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.35);
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.35);
}
#search_cat_suggestions ul {width: 100%}
#search_cat_suggestions ul li a {padding: 3px 10px; display: inline-block;width: 100%; color: #444;border-bottom: 1px solid #ededed;font-weight: bold;}
#search_cat_suggestions ul li a:hover, #cat-suggestions-list .selected {background: #1054b1; color: #fff;}

.google_busines_row {background-color: rgba(167, 230, 175, 0.36) !important;}

*/
.delete, .delete-product, .delete-template {
	color: red;
}

.thumb_url {
    margin-top: 15px;
}

.tokenize-sample { width: 100%; }

.error-msg {
	color: red;
	padding-left: 3px;
	display: none;
}
/*
.font-red {
	color: red;
}
*/

.capitalize, .select2-results {
    text-transform: capitalize;
}

.compulsory {
	color: red;
}
/*
.img_display {
	width: 105px;
	height: 83px;
}
*/
.remove_thumb {
	color: red;
	/* float: right; */
	cursor: pointer;
}

.remove_news_thumb {
    color: red;
    cursor: pointer;
}

.thumb {
	width: 36px !important;
	height: 36px !important;
}

.notificationthumb {
	width: 50px !important;
	height: 50px !important;
}

.notification-thumb-md {
	width: 50px ;	
}

.notification-txt {
	color: #717171 !important;	
}

.notification-text {
  color: #717171 !important;
  font-weight: bold;  
}

.notice-img{
      margin-left: 320px;
}

.align-center {
	text-align: center;
}

/* comment box */

.comment-title{	
	color: #717171 !important;
	margin-left : 30px !important;
}

.comment-box{
	width: 85% !important;
	margin-left : 45px !important;
	margin-top  : 10px !important;
}

.comment-btn{
	padding-left: 29px !important;
}

/*** add control popup ***/
.popup {
	text-align: center;
}

.control-popup-content {
	display: inline-block;
	width: 30%;
	text-align: center;
}


/*** add control ***/
.card-editor {
    position: relative;
    /* max-width: 587px; */
    overflow: hidden;
    -webkit-box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.2);
    display: inline-block;
    /* width: 587px; */
    /* height: 336px; */
	/* background-size: 587px 336px; */
	background-size: 100% 100%;
    background-repeat: no-repeat;
}

.card-editor-inner {
	display: inline-block;
    position: absolute;
    top: 0px;
    left: 0px;
}

.text-control {
	clear: both;
	float: left;
	position: absolute;
	cursor: move;
	/*border: 1px dotted #ccc;*/
	border: 0px;
	padding: 2px;
	white-space: pre;
	overflow: hidden !important;
	text-align: left;
}

.file-control {
	clear: both;
	float: left;
	position: absolute;
	white-space: pre;	
	cursor: move;
	image-rendering: -moz-crisp-edges;         /* Firefox */
	image-rendering:   -o-crisp-edges;         /* Opera */
	image-rendering: -webkit-optimize-contrast;/* Webkit (non-standard naming) */
	image-rendering: crisp-edges;
	-ms-interpolation-mode: nearest-neighbor;  /* IE (non-standard property) */
	background-size: 100% 100%;
}

.design-link {
	background: url('../../images/backend/paintbrush.png');
	width: 12px;
	height: 12px;
	/* display: block; */
	/* width: 100%; */
	/* height: 100%; */
	background-size: 12px 12px;
}


.colorpicker-default i{
	position: absolute;
    display: block;
    cursor: pointer;
    width: 20px;
    height: 20px;
    right: 6px;
}

.colorpicker {
	z-index: 9999;
}

.p-l-lg{padding-left: 30px !important;}
/*
#resizable { width: 150px; height: 150px; padding: 0.5em; }
#resizable h3 { text-align: center; margin: 0; }
*/

.align-right{text-align: right}

.p-7{padding: 7px}

#layer-sidebar-front input, #layer-sidebar-rear input {margin-bottom: 12px;}

#frm_product_img .input-s{width: 95px}

.cursor-pointer{cursor: pointer;}

.ui-autocomplete {
	z-index: 9993;
}
.capitalize{text-transform:capitalize}

.p-t-7p{padding-top: 7px}
.p-t-9p{padding-top: 9px}

.ui-autocomplete-loading{background: white url("../../images/backend/ui-anim_basic_16x16.gif") right center no-repeat;}


.loader-overlay{
	position: relative;
}

.loader-overlay::after {
    background: url(../../images/backend/loader.gif) no-repeat scroll center center rgba(255, 255, 255, 0.7);
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 9999;
}

.p-relative {
	position: relative;
}
.card-wrapper {
	display: inline-block;
	margin: 0 auto;
}
.card-front {
	position: relative;
	z-index: 999;
}
.card-rear {
	position: absolute;
	opacity: 0;
	top: 0;
}

.f-size-14{font-size: 14px}

.position-r {position: relative;}

.position-a {position: absolute;}

.bottom-0 {bottom: 0}

.color-ball { width: 24px; height: 24px; border-radius: 50%; display: inline-block; }

.action a { margin: 0 6px; }

#layer-sidebar textarea{margin-bottom: 10px;max-width: 175px; }

.mfp-wrap{z-index: 9993;}

#layer-sidebar textarea { resize: none; }

#layer-sidebar-front {
	position: relative;
	z-index: 999;
}

#layer-sidebar-rear {
	position: absolute;
	opacity: 0;
	top: 0;
}

.inactiveLink {
   pointer-events: none;
   cursor: default;
}

.toggle{
	width: 130px !important;
	height: 30px !important;
}

div.Tokenize,div.tokenize-director ul.TokensContainer {
    height: 65px;
}

div.Tokenize,div.tokenize-stars ul.TokensContainer {
    height: 33px;
}

.user-tab-content>.tab-pane {
  opacity: 0;
  height: 0;
}
.user-tab-content>.active {
  opacity: 1;
  height: auto;
}


.axisLabel.yaxisLabel {
    bottom: -25px;
    left: 49%;
    position: absolute;
}

.axisLabel.xaxisLabel {    
    position: absolute;
    margin-top: -15px !important;
}

.statistics_box{
  margin-bottom: 25px !important;
}

.statistics_txt{
  margin-left: 10px;
}

.subtitle-txt a{
    color: #979797 !important;
}

div.Tokenize ul.TokensContainer li.Token{
  height: 21px !important;
}

.bg-danger.lt{
  background-color: #e16756;
}

/* componenet-rounded css */

/* Portlet */
.portlet > .portlet-body.green-soft,
.portlet.green-soft {
  background-color: #3faba4;
}

.portlet.solid.green-soft > .portlet-title,
.portlet.solid.green-soft > .portlet-body {
  border: 0;
  color: #FFFFFF;
}
.portlet.solid.green-soft > .portlet-title > .caption {
  font-weight: 400;
}
.portlet.solid.green-soft > .portlet-title > .caption > i {
  color: #FFFFFF;
}
.portlet.solid.green-soft > .portlet-title > .tools > a.remove {
  background-image: url(../img/portlet-remove-icon-white.png);
}
.portlet.solid.green-soft > .portlet-title > .tools > a.config {
  background-image: url(../img/portlet-config-icon-white.png);
}
.portlet.solid.green-soft > .portlet-title > .tools > a.reload {
  background-image: url(../img/portlet-reload-icon-white.png);
}
.portlet.solid.green-soft > .portlet-title > .tools > a.expand {
  background-image: url(../img/portlet-expand-icon-white.png);
}
.portlet.solid.green-soft > .portlet-title > .tools > a.collapse {
  background-image: url(../img/portlet-collapse-icon-white.png);
}
.portlet.solid.green-soft > .portlet-title > .tools > a.fullscreen {
  color: #fdfdfd;
}

.portlet.box.green-soft {
  border: 1px solid #5bc2bc;
  border-top: 0;
}
.portlet.box.green-soft > .portlet-title {
  background-color: #3faba4;
}
.portlet.box.green-soft > .portlet-title > .caption {
  color: #FFFFFF;
}
.portlet.box.green-soft > .portlet-title > .caption > i {
  color: #FFFFFF;
}
.portlet.box.green-soft > .portlet-title > .actions .btn-default {
  background: transparent !important;
  background-color: transparent !important;
  border: 1px solid #87d3ce;
  color: #9adad6;
}
.portlet.box.green-soft > .portlet-title > .actions .btn-default > i {
  color: #a5deda;
}
.portlet.box.green-soft > .portlet-title > .actions .btn-default:hover, .portlet.box.green-soft > .portlet-title > .actions .btn-default:focus, .portlet.box.green-soft > .portlet-title > .actions .btn-default:active, .portlet.box.green-soft > .portlet-title > .actions .btn-default.active {
  border: 1px solid #ade1dd;
  color: #bfe7e5;
}

/***
Custom tabs
***/
/* In BS3.0.0 tabbable class was removed. We had to added it back */
.tabbable:before, .tabbable:after {
  content: " ";
  display: table;
}
.tabbable:after {
  clear: both;
}

.tabbable-custom {
  margin-bottom: 15px;
  padding: 0px;
  overflow: hidden;
  /* justified tabs */
  /* boxless tabs */
  /* below justified tabs */
  /* full width tabs */
  /* below tabs */
}
.tabbable-custom > .nav-tabs {
  border: none;
  margin: 0px;
}
.tabbable-custom > .nav-tabs > li {
  margin-right: 2px;
  border-top: 2px solid transparent;
}
.tabbable-custom > .nav-tabs > li > a {
  margin-right: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
}
.tabbable-custom > .nav-tabs > li > a:hover {
  background: none;
  border-color: transparent;
}
.tabbable-custom > .nav-tabs > li.active {
  border-top: 3px solid #F3565D;
  margin-top: 0;
  position: relative;
}
.tabbable-custom > .nav-tabs > li.active > a {
  border-top: none !important;
  font-weight: 400;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
}
.tabbable-custom > .nav-tabs > li.active > a:hover {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  border-top: none;
  background: #fff;
  border-color: #d4d4d4 #d4d4d4 transparent;
}
.tabbable-custom > .tab-content {
  background-color: #fff;
  border: 1px solid #ddd;
  padding: 10px;
  -webkit-border-radius: 0 0 4px 4px;
  -moz-border-radius: 0 0 4px 4px;
  -ms-border-radius: 0 0 4px 4px;
  -o-border-radius: 0 0 4px 4px;
  border-radius: 0 0 4px 4px;
}
.tabbable-custom.nav-justified > .tab-content {
  margin-top: -1px;
}
.tabbable-custom.boxless > .tab-content {
  padding: 15px 0;
  border-left: none;
  border-right: none;
  border-bottom: none;
}
.tabbable-custom.tabs-below.nav-justified .tab-content {
  margin-top: 0px;
  margin-bottom: -2px;
  -webkit-border-radius: 4px 4px 0 0;
  -moz-border-radius: 4px 4px 0 0;
  -ms-border-radius: 4px 4px 0 0;
  -o-border-radius: 4px 4px 0 0;
  border-radius: 4px 4px 0 0;
}
.tabbable-custom.tabbable-full-width > .nav-tabs > li > a {
  color: #424242;
  font-size: 15px;
  padding: 9px 15px;
}
.tabbable-custom.tabbable-full-width > .tab-content {
  padding: 15px 0;
  border-left: none;
  border-right: none;
  border-bottom: none;
}
.tabbable-custom.tabs-below .nav-tabs > li > a {
  border-top: none;
  border-bottom: 2px solid transparent;
  margin-top: -1px;
}
.tabbable-custom.tabs-below .nav-tabs > li.active {
  border-top: none;
  border-bottom: 3px solid #d12610;
  margin-bottom: 0;
  position: relative;
}
.tabbable-custom.tabs-below .nav-tabs > li.active > a {
  border-bottom: none;
}
.tabbable-custom.tabs-below .nav-tabs > li.active > a:hover {
  background: #fff;
  border-color: #d4d4d4 #d4d4d4 transparent;
}

.tabbable-custom.tabbable-noborder > .nav-tabs > li > a {
  border: 0;
}
.tabbable-custom.tabbable-noborder .tab-content {
  border: 0;
}

.tabbable-line > .nav-tabs {
  border: none;
  margin: 0px;
}
.tabbable-line > .nav-tabs > li {
  margin-right: 2px;
}
.tabbable-line > .nav-tabs > li > a {
  border: 0;
  margin-right: 0;
  color: #737373;
}
.tabbable-line > .nav-tabs > li > a > i {
  color: #a6a6a6;
}
.tabbable-line > .nav-tabs > li.open, .tabbable-line > .nav-tabs > li:hover {
  border-bottom: 4px solid #fbcdcf;
}
.tabbable-line > .nav-tabs > li.open > a, .tabbable-line > .nav-tabs > li:hover > a {
  border: 0;
  background: none !important;
  color: #333;
}
.tabbable-line > .nav-tabs > li.open > a > i, .tabbable-line > .nav-tabs > li:hover > a > i {
  color: #a6a6a6;
}
.tabbable-line > .nav-tabs > li.open .dropdown-menu, .tabbable-line > .nav-tabs > li:hover .dropdown-menu {
  margin-top: 0px;
}
.tabbable-line > .nav-tabs > li.active {
  border-bottom: 4px solid #F3565D;
  position: relative;
}
.tabbable-line > .nav-tabs > li.active > a {
  border: 0;
  color: #333;
}
.tabbable-line > .nav-tabs > li.active > a > i {
  color: #404040;
}
.tabbable-line > .tab-content {
  margin-top: -3px;
  background-color: #fff;
  border: 0;
  border-top: 1px solid #eee;
  padding: 15px 0;
}
.portlet .tabbable-line > .tab-content {
  padding-bottom: 0;
}

.tabbable-line.tabs-below > .nav-tabs > li {
  border-top: 4px solid transparent;
}
.tabbable-line.tabs-below > .nav-tabs > li > a {
  margin-top: 0;
}
.tabbable-line.tabs-below > .nav-tabs > li:hover {
  border-bottom: 0;
  border-top: 4px solid #fbcdcf;
}
.tabbable-line.tabs-below > .nav-tabs > li.active {
  margin-bottom: -2px;
  border-bottom: 0;
  border-top: 4px solid #F3565D;
}
.tabbable-line.tabs-below > .tab-content {
  margin-top: -10px;
  border-top: 0;
  border-bottom: 1px solid #eee;
  padding-bottom: 15px;
}

/* Light Portlet */
.portlet.light {
  padding: 12px 20px 15px 20px;
  background-color: #fff;
}
.portlet.light.bordered {
  border: 1px solid #e1e1e1 !important;
}
.portlet.light.bordered > .portlet-title {
  border-bottom: 1px solid #eee;
}
.portlet.light.bg-inverse {
  background: #F7F7F7;
}
.portlet.light > .portlet-title {
  padding: 0;
  min-height: 48px;
}
.portlet.light > .portlet-title > .caption {
  color: #666;
  padding: 10px 0;
}
.portlet.light > .portlet-title > .caption > .caption-subject {
  font-size: 16px;
}
.portlet.light > .portlet-title > .caption > i {
  color: #777;
  font-size: 15px;
  font-weight: 300;
  margin-top: 3px;
}
.portlet.light > .portlet-title > .caption.caption-md > .caption-subject {
  font-size: 15px;
}
.portlet.light > .portlet-title > .caption.caption-md > i {
  font-size: 14px;
}
.portlet.light > .portlet-title > .actions {
  padding: 6px 0 14px 0;
}
.portlet.light > .portlet-title > .actions .btn-default {
  color: #666;
}
.portlet.light > .portlet-title > .actions .btn-icon-only {
  height: 27px;
  width: 27px;
}
.portlet.light > .portlet-title > .actions .dropdown-menu li > a {
  color: #555;
}
.portlet.light > .portlet-title > .inputs {
  /* float: right; */
  display: inline-block;
  padding: 4px 0;
}
.portlet.light > .portlet-title > .inputs > .portlet-input .input-icon > i {
  font-size: 14px;
  margin-top: 9px;
}
.portlet.light > .portlet-title > .inputs > .portlet-input .input-icon > .form-control {
  height: 30px;
  padding: 2px 26px 3px 10px;
  font-size: 13px;
}
.portlet.light > .portlet-title > .inputs > .portlet-input > .form-control {
  height: 30px;
  padding: 3px 10px;
  font-size: 13px;
}
.portlet.light > .portlet-title > .pagination {
  padding: 2px 0 13px 0;
}
.portlet.light > .portlet-title > .tools {
  padding: 10px 0 13px 0;
  margin-top: 2px;
}
.portlet.light > .portlet-title > .nav-tabs > li {
  margin: 0;
  padding: 0;
}
.portlet.light > .portlet-title > .nav-tabs > li > a {
  margin: 0;
  padding: 12px 13px 13px 13px;
  font-size: 13px;
  color: #666;
}
.portlet.light > .portlet-title > .nav-tabs > li.active > a, .portlet.light > .portlet-title > .nav-tabs > li:hover > a {
  margin: 0;
  background: none;
  color: #333;
}
.portlet.light.form-fit {
  padding: 0;
}
.portlet.light.form-fit > .portlet-title {
  padding: 17px 20px 10px 20px;
  margin-bottom: 0;
}
.portlet.light .portlet-body {
  padding-top: 8px;
}
.portlet.light.portlet-fullscreen > .portlet-body {
  padding: 8px 0;
}

.tab-pane > p:last-child {
  margin-bottom: 0px;
}

/* Reverse aligned tabs */
.tabs-reversed > li {
  float: right;
  margin-right: 0;
}
.tabs-reversed > li > a {
  margin-right: 0;
}

/* jQuery UI Draggable Portlets */
.portlet-sortable:not(.portlet-fullscreen) > .portlet-title {
  cursor: move;
}

.portlet-sortable-placeholder {
  border: 2px dashed #eee;
  margin-bottom: 25px;
}

.portlet-sortable-empty {
  box-shadow: none !important;
  height: 45px;
}

/* General Text & Icon Font Colors */
.font-green-sharp {
  color: #4DB3A2 !important;
}

/* General utilities */

.bold {
  font-weight: 700 !important;
}

.uppercase {
  text-transform: uppercase !important;
}

/***
Custom vertical inline menu
***/
.ver-inline-menu {
  padding: 0;
  margin: 0;
  list-style: none;
}
.ver-inline-menu li {
  position: relative;
  margin-bottom: 1px;
}
.ver-inline-menu li i {
  width: 37px;
  height: 37px;
  display: inline-block;
  color: #b9cbd5;
  font-size: 15px;
  padding: 12px 10px 10px 8px;
  margin: 0 8px 0 0;
  text-align: center;
  background: #e0eaf0 !important;
}
.ver-inline-menu li a {
  font-size: 14px;
  font-weight: 300;
  color: #557386;
  display: block;
  background: #f0f6fa;
  border-left: solid 2px #c4d5df;
}
.ver-inline-menu li:hover a {
  background: #e0eaf0;
  text-decoration: none;
}
.ver-inline-menu li:hover i {
  color: #fff;
  background: #c4d5df !important;
}
.ver-inline-menu li.active a {
  border-left: solid 2px #0c91e5;
}
.ver-inline-menu li.active i {
  background: #0c91e5 !important;
}
.ver-inline-menu li.active a, .ver-inline-menu li.active i {
  color: #fff;
  background: #169ef4;
  text-decoration: none;
}
.ver-inline-menu li.active a, .ver-inline-menu li:hover a {
  font-size: 14px;
}
.ver-inline-menu li.active:after {
  content: '';
  display: inline-block;
  border-bottom: 6px solid transparent;
  border-top: 6px solid transparent;
  border-left: 6px solid #169ef4;
  position: absolute;
  top: 12px;
  right: -5px;
}

@media (max-width: 767px) {
  .ver-inline-menu > li.active:after {
    display: none;
  }
}

.select-event{ width: 255px; }

.statistics-events-box{ width: 120px; }

.statistics-events{ width: 170px; }

.promo-chart .list-inline>li{padding-right:19px;}

.app-screen{display: block;color: #FFFFFF;}
/*.app-screen .moviedetail img{float: left;margin-right: 5px;}*/

.promo-events{margin:20px 0px 25px 10px;}

.img-loader-chart{margin-left: 390px;}

#viewmoreadmin{float: right;}

.user-bulk-action{ width: 190px; }

.overlay-loader-compare{ background: rgba(255,255,255,0.7); width: 100%; height: 100%; position: absolute; z-index: 10; top:0;bottom:0;left: 0; right: 0;  text-align: center; display: none; }
.overlay-loader-compare img{  /* margin-top: 410px; */ width: 66px;  }

.producersterms{float: right;}

.filterflag{width:200px; margin-left: 20px;}
.filterlanguage{width:200px;}

/*--------------*/
.b-error{
  border: 1px solid red !important;
}
.glow {
  color: #FDCC0D;
}
.parsley-error-list{
  color: red;
}
/*input[type=time]::-webkit-datetime-edit-ampm-field {
  display: none;
}*/
.select2-container--default{
  width: 100% !important;
}
.not-show{
  display: none;
}
.evluationpdf{
    margin-right: auto!important;
    margin-left: auto!important;
    width: 70%!important;
    margin-bottom: 1rem;
    background-color: transparent;
    border-collapse: collapse;
    color: #333333;
}
.height-synopsis{
  height: 150px;
  width:50px;
}
.evluationpdf>thead>tr>th, .evluationpdf>tbody>tr>th, .evluationpdf>tfoot>tr>th, .evluationpdf>thead>tr>td, .evluationpdf>tbody>tr>td, .evluationpdf>tfoot>tr>td{
  border-top: 1px solid #000000;

}

.logotext{
  color:#ee7e2d !important;
}

.btn-download {
    color: #fff !important;
    background-color: #ee7e2d;
    border-color: #ee7e2d;
}

#logo {
  text-align: center;
  margin-bottom: 10px;
}

.topmovies{
  margin-bottom: 20px;
}

.cloneddiv{
  border : 1px solid #d9d9d9 !important;
  margin-bottom: 15px;
}

.row-screen{
  margin-right: 15px !important;
  margin-left: 15px !important;
}

.secenheader{
  border-bottom: 1px solid #d9d9d9;
  
}
#estimatedCostmain{
  margin-top: 15px;
}

.cloneddiv {
        width: 100%;
        margin: 3px 0px;
        float: left;
}
.cloneddiv.expanded .head .name {/*color: #f60;*/ }
.cloneddiv.expanded .head .name span {
               /* border-color: #f60;
                color: #f60;*/
                width: 100%;
}
.cloneddiv.expanded .head .name span.plus {
    display: none;
}

.cloneddiv.expanded .head .name span.minus {
    display: contents;
}
.expanded .secenheader{
  margin-bottom: 15px;
}        

.head .name{
  position: relative;
}
.head .name span {
    /*position: absolute;
    display: block;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    border: 1px solid #706f6f;
    text-align: center;
    right: 15px;
    top: 7px;*/
    font-size: 13px;
    /*line-height: 17px;*/
}

.head .name span.minus {
   display: none;
}

.lead-address {
    font-size: 12px;
    font-weight: 700;
    margin-top: 15px;
    margin-bottom: 15px;
    /* margin: 15px; */
}
.lead-line {
    border-top: 1px solid #cdcdcd;
}
.header-btn {
    padding: 0px 6px;
    margin-top: -8px !important;
    margin-right: 1px !important;
}
.m-b-xs .btn-sm{
      line-height: 1.9 !important;
}
.input-group-btn .btn-sm{
      line-height: 1.9 !important;
}
.select2-container--default .select2-selection--single .select2-selection__rendered{
      line-height: 32px !important; 
}
.select2-container .select2-selection--single{
      height: 34px !important;
}

.img-loader-city{
    margin-top: -32px;
    position: absolute;
    text-align: center;
    left: 0;
    right: 0;
}

.img-loader-state{
    margin-top: -32px;
    position: absolute;
    text-align: center;
    left: 0;
    right: 0;
}

.ref-btn{
  margin-top: -5px !important;
}

.panel-head {
    margin-bottom: 20px;
    background-color: #ffffff;
    /* border: 1px solid transparent; */
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.05);
    box-shadow: 0 1px 1px rgba(0,0,0,0.05);
}
.panel-header>.panel-heading {
    color: #333333;
    background-color: #f5f5f5;
}
.label-danger{
      background-color: #fb4d53;
}

.from-range{
  padding: 6px 12px;
  font-size: 14px;
  width: 80%;
  color: #555555;
  background-color: #ffffff;
  border: 1px solid #cccccc;
  border-color: #d9d9d9;
  border-radius: 2px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

.modal-dialog{
       width: 800px !important; 
}
.storelist>li>a {
    position: relative;
    display: block;
    padding: 10px 15px !important; 
}
.store-list .dropdown-menu{
      max-width: 100px;
}
.store-list .dropdown-menu>li>a{
    word-break: break-all;
    white-space: normal;
}
input[type="file"] {
    display: none !important;
}
.detail-header-btn{
      margin-top: -8px;
}

#reminderContent {
    padding-top: 3px;
    padding-left: 10px;
}
.bg-white div {
    color: #2e3e4e;
}
.remainderList {
    margin: 0;
    padding: 0;
}
.pt-15 {
    padding-top: 15px !important;
}
.dayseparation {
    color: #474747;
    font-size: 12px;
    position: relative;
    padding: 0 10px 5px 0;
    text-transform: uppercase;
}
.proximas, .semibold, .proximaBold, .proximabold {
    font-family: ProximaNovaLtSemibold,sans-serif!important;
}
.daytext {
    background: #fff;
    padding-right: 10px;
    display: inline-block;
}
.seperator-line1 {
    height: 1px;
    background: #ddd;
    position: absolute;
    top: 7px;
    left: 75px;
    right: 15px;
    /* z-index: -1; */
}
.seperator-line {
    height: 1px;
    background: #ddd;
    position: absolute;
    top: 7px;
    left: 50px;
    right: 15px;
    /* z-index: -1; */
}
.remindertemp {
    /* margin-left: 15px; */
    padding-left: 15px;
    padding-bottom: 15px;
    padding-top: 10px;
    padding-right: 15px;
}
li {
    list-style: none outside none;
    padding: 0 0 3px 0px;
}
.thumb-sm {
    width: 36px;
    display: inline-block;
}
.dIB .black {
    color: #000 !important;
}
.ml-35 {
    margin-left: 35px;
}

.create-head{
  display: inline-block;
    padding: 7px 14px;
    background-color: #ffffff;
    border: 1px solid #dddddd;
    border-radius: 2px;
    font-weight: 500;
}
.create-head:hover {
      color: #717171 !important;
    background-color: #ededed;
    border-color: #c6c6c6;
}

.header-btn .go-back{
  display: inline-block;
    padding: 7px 14px;
    background-color: #ffffff;
    border: 1px solid #dddddd;
    border-radius: 15px;
}

.form-group .radio {
  margin-top: 10px;
  margin-left: 10px;

}

.purchase-order-section {
  opacity: 0.5;
  pointer-events: none;
}

.otp-loading {
  opacity: 0.5;
  pointer-events: none;
}

/* custom */
.bg-light.dk, .bg-light .dk{ background-color: #fff; }
.bg-light.header{ background-color: #fff; box-shadow: 0 0.46875rem 2.1875rem rgb(4 9 20 / 3%), 0 0.9375rem 1.40625rem rgb(4 9 20 / 3%), 0 0.25rem 0.53125rem rgb(4 9 20 / 5%), 0 0.125rem 0.1875rem rgb(4 9 20 / 3%); padding: 5px; z-index: 10; }
.bg-dark.lter, .bg-dark .lter{ background-color:#24323e;  }
.panel-default>.panel-heading{ font-size: 16px;}
.text-sm{ font-size: 13px; }
.panel.login{ -webkit-box-shadow: 0 5px 20px 0 rgba(0,0,0,.2); box-shadow: 0 5px 20px 0 rgba(0,0,0,.2); border:solid 0px; }
.panel.login .panel-heading{ background-color:#24323e; color:#FFF; }

body.modal-open #content {
    width: 100%;
}
#industryform #ikaiId+.select2-container--default, #industryform #cityId+.select2-container--default {
    width: calc(100% - 42px) !important;
}
.form-group.member-item-row {
    border: 1px solid #ddd;
    border-radius: 4px;
    padding: 10px 10px 10px 0;
    margin: 0;
    margin-bottom: 10px;
}

.add-member-image {
    position: relative;
    font-size: 10px;
    border-radius: 50%;
    width: 30px;
    display: inline-block;
    height: 30px;
    /* background: #ccc; */
    text-align: center;
    border: 1px solid #ccc;
    overflow: hidden;
}
.add-member-image .profile-previewer {
max-width: 100%;
}
.add-member-image .choose-profile { 
display: none;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
background: rgba(0,0,0,.5);
padding: 6px 5px;
color: #fff;
}
.add-member-image:hover .choose-profile {
display: block;
}

/* #industryform .control-label {
    text-align: left;
} */

@media (min-width: 768px){
	.vbox>header ~ section { top: 60px; }	
}